
Figure - Bug #114082
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】进入恢复出厂设置的最后一次确认页面时，一级列表的选中态消失
2022-11-22 15:47 - CD TEST-方永红

Status: CLOSED Start date: 2022-11-22

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0022.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211260343

Reproducibility: Every time Fixed Version: 2022-11-25

Test Type: IT Root cause: 页面跳转方式及对 ActionBar 的处理导致的问题

Description

【前提条件】

1、设备已开机

【测试步骤】

1、设置-系统

2、点击重置选项-清楚所有数据

3、进入恢复出厂设置的最后一次确认页面

【预期结果】

3、一级列表保持选中态

【实际结果】

3、一级列表的选中态消失，从而倒是点击返回按钮会直接退出设置

【复现率】

5/5

History

#1 - 2022-11-24 17:09 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2022-11-25

- Root cause set to 页面跳转方式及对 ActionBar 的处理导致的问题

■ Current conclusion

已处理，提交：https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/164606

■ My analysis

因为左右分隔展示处理导致的页面跳转及 ActionBar 丢失问题所引起的 BUG。
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/164606


■ Next action

测试验证

#2 - 2022-11-28 10:46 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211260343

11.28 

验证通过

#3 - 2022-11-28 10:46 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
